package cn.cecep.talroad.util;

import java.math.BigDecimal;
import java.math.RoundingMode;

/**
 * @Auther: cjh
 * @Date: 2023-03-27 11:51
 * @Class: MathUtils
 * @Deseription:
 * @Version V1.0
 */
public class MathUtils {

    /***
     * 烧结机
     * @param n
     * @param m
     * @return
     */
    public static boolean divideSjj(int n,int m){
        BigDecimal result = new BigDecimal(n).divide(new BigDecimal(m),2, RoundingMode.HALF_UP).multiply(new BigDecimal(100));

        if(result.compareTo(new BigDecimal(66))==-1){
            return true;
        }
        return false;
    }

}
